Сброс пароля в WordPress

Дата публикации:18.08.2009
Всего просмотров:6161
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WordPress 2.x
Уязвимые версии: WordPress версии до 2.8.4

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки в функционале сброса пароля при подтверждении секретного ключа. Удаленный пользователь может сбросить пароль первого пользователя, не содержащего ключ в базе данных (как правило, администратор приложения) без указания секретного ключа.

URL производителя: wordpress.org

Решение: Установите последнюю версию 2.8.4 с сайта производителя.

Ссылки: http://wordpress.org/development/2009/08/2-8-4-security-release/
http://archives.neohapsis.com/archives/fulldisclosure/2009-08/0114.html